{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3mhiq6y6zak22",
    "cid": "bafyreibxh3zdkq6fuubpb47rlqxn4ainz6jnomley7sgh4dhldv2jdeg64",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "A nsfw digital artwork of a furry original character nil. She has pink fur, red hair and pink/ purple eyes. She’s wearing a yellow hoodie, black socks, and a black choker",
                "aspectRatio": {
                    "height": 2000,
                    "width": 1867
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreibfgxhmv24t32vy75unsqatbwip3pnko42pz2cys77fjgazc4rezy"
                    },
                    "mimeType": "image/jpeg",
                    "size": 542384
                }
            }
        ]
    },
    "bookmarkCount": 39,
    "replyCount": 6,
    "repostCount": 98,
    "likeCount": 398,
    "quoteCount": 0,
    "indexedAt": "2026-03-20T14:31:23.894Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "porn"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2026-03-20T14:31:20.083Z",
    "langs": [
        "en"
    ],
    "text": "Good morning~ ☀️",
    "instance": "bsky.app",
    "post_id": "3mhiq6y6zak22",
    "date": "2026-03-20 14:31:20",
    "count": 1,
    "category": "bluesky",
    "subcategory": "media"
}
